RubyGems Navigation menu

sequel_oracle_extensions 0.6.7

Oracle extensions for Sequel, including MERGE statements, optimizer hints, and schema extensions.

Gemfile
          gem 'sequel_oracle_extensions', '~> 0.6.7'
  
  
  
  
  
  
  

install
          gem install sequel_oracle_extensions
  
  
  
  
  
  
  

Authors:

  • Joe Khoobyar

Owners:

Total downloads 13,931

For this version 1,012

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.7 - January 19, 2012 (16 KB)
  2. 0.6.6 - August 31, 2011 (16 KB)
  3. 0.6.5 - August 26, 2011 (16 KB)
  4. 0.6.4 - August 24, 2011 (16 KB)
  5. 0.6.3 - August 24, 2011 (15.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies: